Subject: bug#2752: closed (Re: bug#2752: Emacs wrap tab is broken)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 10 Jul 2011 01:52:02 +0000

Your bug report

#2752: Emacs wrap tab is broken

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
2752: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2752
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#2752: Emacs wrap tab is broken
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2011 21:51:11 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

This bug is being closed because it could not be reproduced and there
was no response to a request for more information.
If you reply with the requested information it can be reopened.

You can view the whole report at http://debbugs.gnu.org/BUGNUMBER

Subject: Emacs wrap tab is broken
From: Rune Buje Christensen <[email-masked]>
To: [email-masked]
Date: Mon, 23 Mar 2009 10:09:01 +0100

Dear emacs team

I am using emacs as a c++ editor.
Today I found a bug. I was trying to click a wrapped line to insert som 
text, and I found the mouse was off by 3-4 characters.

This happens when emacs is wrapping a long line of text right in the 
middle of a tab (tabulator width 8 chars). The mouse is then off by 3-4 
characters proberly corresponding to the wrapped part of the tab. It 
only happens on the wrapped part of the line, the first part works fine.

PS. I also tried fitting the width of emacs, to a multiplum of the tab 
width eg. 80 lines wide. Then the line is wrapped between two tabs and 
the bug does not appear.

Have a nice day ;-)

/Rune Buje Christensen
Medical Insight